## Function `abs( x )`

Description:
  Returns the absolute value of a floating point value. If the argument is not negative, the argument is returned. If the argument is negative, the negation of the argument is returned.

Parameters:
  `x` (floating point)
    the argument whose absolute value is to be determined

Return Value (floating point):
  the absolute value of the argument.

Signature:
  `double abs(double)`